cURL
curl --request POST \ --url https://api.quiva.ai/accounts/export \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "export": { "name": "<string>", "subject": "<string>", "type": "stream", "token_position": 123 } } '
{ "message": "<string>" }
Adds a new export to the account.
Documentation IndexFetch the complete documentation index at: https://docs.quiva.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.quiva.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Export added successfully